Intrusion Prevention

Blueimp.jQuery.File.Upload.Widget.Arbitrary.File.Upload

Description

This indicates an attack attempt to exploit an Arbitrary File Upload vulnerability in Blueimp jQuery File Upload widge for Apache Server.
The vulnerability is due to insufficient sanitizing of user supplied inputs when handling a crafted request. An authenticated attacker may be able to exploit this to upload a file with root privilege, which can lead to remote code execution as root.

Affected Products

Blueimp jQuery File Upload widge version 9.22.0 or prior

Impact

System Compromise: Remote attackers can gain control of vulnerable systems.

Recommended Actions

Upgrade to the latest version, available from the vendor.
http://www.vapidlabs.com/advisory.php?v=204

CVE References

CVE-2018-9206